Bug 613826 - [abrt] gnash-1:0.8.7-2.fc14: raise: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
Summary: [abrt] gnash-1:0.8.7-2.fc14: raise: Process /usr/bin/gtk-gnash was killed by ...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
(Show other bugs)
Version: 14
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:53e33a8cf739e37b6b129c308c0...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-12 21:45 UTC by Horst H. von Brand
Modified: 2011-02-18 13:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 13:55:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.59 KB, text/plain)
2010-07-12 21:45 UTC, Horst H. von Brand
no flags Details

Description Horst H. von Brand 2010-07-12 21:45:24 UTC
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gtk-gnash -x 73400395 -j 550 -k 500 -u http://d1.scribdassets.com/ScribdViewer.swf -F 15 -U http://www.techdirt.com/blog.php -P FlashVars=document_id=34122318&access_key=key-1wiym7e5oqawhkb6daf8&page=1&viewMode=list -P PARAM= -P SRC=http://d1.scribdassets.com/ScribdViewer.swf -P allowFullScreen=true -P allowScriptAccess=always -P bgcolor=#ffffff -P data=http://d1.scribdassets.com/ScribdViewer.swf -P height=500 -P id=doc_374722183881261 -P movie=http://d1.scribdassets.com/ScribdViewer.swf -P name=doc_374722183881261 -P rel=media:document -P resource=http://d1.scribdassets.com/ScribdViewer.swf?document_id=34122318&access_key=key-1wiym7e5oqawhkb6daf8&page=1&viewMode=list -P 'style=outline: medium none;' -P type=application/x-shockwave-flash -P width=550 -P wmode=opaque -P xmlns:dc=http://purl.org/dc/terms/ -P xmlns:media=http://search.yahoo.com/searchmonkey/media/ -
component: gnash
crash_function: raise
executable: /usr/bin/gtk-gnash
global_uuid: 53e33a8cf739e37b6b129c308c07e9887d1b39f5
kernel: 2.6.35-0.31.rc4.git4.fc14.x86_64
package: gnash-1:0.8.7-2.fc14
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Rawhide)
time: 1278970553
uid: 500

How to reproduce
-----
1. Visited www.techdirt.com after resetting my password there, had Firefox remember the new password
2.
3.

Comment 1 Horst H. von Brand 2010-07-12 21:45:27 UTC
Created attachment 431284 [details]
File: backtrace

Comment 2 Bug Zapper 2010-07-30 12:32:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Admin XMLRPC Client 2011-01-29 22:02:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Admin XMLRPC Client 2011-01-29 22:03:52 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.